2018-10-18 03:11 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005334Talertwisterpublic2018-06-12 09:00
ReporterMarcello Stanisci 
Assigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005334: Comments missing.
DescriptionIt is needed to inspect _all_ the source / header files because
they have uncomplete comments.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0012969

Marcello Stanisci (manager)

70d25f10e9ba93a267849 does it.
+Notes

-Issue History
Date Modified Username Field Change
2018-05-29 13:58 Marcello Stanisci New Issue
2018-05-29 13:58 Marcello Stanisci Status new => assigned
2018-05-29 13:58 Marcello Stanisci Assigned To => Marcello Stanisci
2018-05-29 17:33 Marcello Stanisci Note Added: 0012969
2018-05-29 17:33 Marcello Stanisci Status assigned => resolved
2018-05-29 17:33 Marcello Stanisci Resolution open => fixed
2018-06-12 09:00 Christian Grothoff Product Version => SVN HEAD
2018-06-12 09:00 Christian Grothoff Fixed in Version => 0.6
2018-06-12 09:00 Christian Grothoff Target Version => 0.6
+Issue History